/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);


/* MAIN STRUCTURE */

body {
	margin:0;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
}

.clear {
	clear:both;	
}

.right {
	float: right;
	padding: 0px 0px 10px 10px;
	border: 0;
}

.left {
	float: left;
	padding: 0px 10px 10px 0px;
	border: 0;
}


.column {
	display: inline-block;
}

.marker {
	width: 100%;
	position: relative;
}

#gel {
	width: 100%;
	height: auto;
	display: block;
	margin: 10px 0 10px 0;
}


#gel img {
	margin-bottom: 10px;
}

.sticky {
	width: 340px;
	background: #FFF;
	text-align: center;
	margin: -10px;
	padding-top: 30px;
	padding-bottom: 30px;
}	

#mobileonly {
	display: none;
}


/* TEXT/LINK FORMATTING */

.blue {
	color: #39b1e4;
}

.gold {
	color: #ffc20e;
}

.small {
	font-size: .8em;
}

a:link, a:visited {
	color: #39b1e4;
	text-decoration: none;
}

a:active, a:hover {
	color: #1180af;
	text-decoration:  underline;
}


/* COLORED TEXT FORMATTING */
	
.standardblue {
	color: #39b1e4;
}

.darkblue {
	color: #1c3867;
}

.orange {
	color: #f36922;
}

.pink {
	color: #ec008c;
}

.darkgrey {
	color: #484848;
}

/* attractions */

.medblue {
	color: #2c77bc;
}

.green {
	color: #71bf44;
}

.gold {
	color: #ffc20e;
}

.red {
	color: #d2232a;
}

.purple {
	color: #583d84;
}

.disclaimer {
	font-size: .8em;
	color: #999;
	font-style: italic;
}

/* search title bar colors */

.resultsbox {
	display: block-inline;
	padding: 8px 20px 8px 6px;
	color: #FFFFFF;
}

.pageresults {
	background: #aaddf3;
}

.memberresults {
	background: #0c7eae;
}

.eventresults {
	background: #1e3968;
}


/* COLOR BLOCK FORMATTING */
	
.standardcolor {
	background: #39b1e4;
}

.lodgingcolor {
	background: #1c3867;
}

.diningcolor {
	background: #f36922;
}

.shoppingcolor {
	background: #ec008c;
}

.servicescolor {
	background: #484848;
}

/* attractions */

.attractionscolor {
	background: #2c77bc;
}

.actioncolor {
	background: #71bf44;
}

.sportscolor {
	background: #ffc20e;
}

.artscolor {
	background: #d2232a;
}

.historycolor {
	background: #583d84;
}

/* TOP NAVIAGTION & AD SPACE */

#topbar {
	background-color: #eeeeee;
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
	position: relative;
	text-align:center;
}

#bannerbar {
	background-color: #3a3a3a;
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0 0 1.4em 0;
	margin: 0 auto;
	position: relative;
	text-align:center;
}

#bannerbar .banner, 
#bannerbar .findit {
	float: left;
	margin-right: 2em;
}

/* banner ad links */

#textlinks {
	position: relative;
	width: 100%;
	padding-top: 10px;
	background-color: #d8d8d8;
	padding: 5px 0 5px 10px;
}

#textlinks h1 {
	font-size: .6em;
	font-weight: bold;
	text-transform: uppercase;
	color: #28529a;
	margin: 0;
	padding: 0;
}	

#textlinks > ul {
	position: relative;
	padding: 0;
	margin: 0;
}

#textlinks > ul > li {
	float: left;
	padding-right: 8px;
	line-height: 1em;
}

#textlinks > ul > li > a {
	font-size: .6em;
	color: #999999;
	padding-right: 8px;
}

#textlinks > ul > li > a:hover {
	font-size: .6em;
	color: #39b1e4;
	padding-right: 8px;
}

#textlinks > ul > li:not( :last-child ) > a {
	border-right: 1px solid #999999;
}

/* Visit Duluth Nav */
	#vdnav {
	width: 80%;
	padding: 6px 0 0 0;
	margin: 0 auto;
	display: block;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-align: center;
	white-space:nowrap;
	}

	.plannerbar {
	display: block;
	float: left;
	border: 1px solid red;
	}


	#vdnav h1 {
		font-size: 12px;
		font-weight: 800;
		margin: 12px 0 0 0;
		padding: 0;
		color: #29aae2;
		text-transform: uppercase;
		float: left;
	}

	#vdnav > ul {
		margin: 12px 0 0 0;
		padding: 0;
		float: left;
		list-style: none;
	}

	#vdnav > ul > li {
		margin:0;
		padding: 0 6px 0 6px;
		float: left;
	}

	#vdnav > ul > li > a {
		font-weight: 600;
		font-size: 12px;
		color: #686666;
		text-decoration: none;
		margin:0;
		padding: 0;
	}

	#vdnav > ul > li > a:hover {
		color: #29aae2;
		text-decoration: underline;
	}

	#vdnav ul > li:not(:last-child) {
		border-right: 1px solid #686666;
	}

/* Search Space */

	#searchbar .searchspace {
		float: right;
		padding: 0 0 6px 6px;
	} 

	#searchbar .searchspace .searchbox {
		width: 250px;
		height: 40px;
		background: #fff;
		border: 1px solid #d0d2d2;
		padding: 5px 4px;
		font-size: 12px;
		color: #686666;
		text-align: left;
		clear:both;
		float: left;
	}
	
	#searchbutton {		
		/* image replacement */
   		text-indent: -99999px; 
  		width: 40px; 
  		height: 40px; 
  		display: block;
  		background: gray url('../images/mag-glass.png') 2px 4px no-repeat;
		float: left;
	}

/* MAIN NAVIGATION */

#navbar {
	display: block;
	width: 100%;
	height: 86px;
	padding: 0;
	position: relative;
	background-color: #29aae1;
	z-index: 999;
}

#blacknavbar {
	width: 50%;
	min-width: 300px;
	height: 86px;
	padding: 0;
	float: left;
	background-color: #000000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

#navcontainer {
	width: 100%;
	height: 86px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}

#navblock {
	width: 1200px;
	height: 86px;
	margin:0 auto;
	color:#FFF;
	position: relative;
}

#logobox {
	width: auto;
	padding: 0;
	height: 86px;
	float: left;
}

#logobox img {
	padding-top: 26px;
	max-height: 60px;
}
#menunav {
	display: block;
	width: 850px;
	color: #FFF;
	position: relative;
}



/* MAIN PHOTO SPACE */

#photospace {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -99;
}

#headerphoto {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0 -5px 0;
	position: relative;
}

#headerphoto img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border-bottom: 1px solid #FFF;
}

#topphotoshadow {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 9px;
	display: block;
	background: url('../images/photo-shadow.png') repeat-x;
	padding: 0;
	margin: 0;
}

#bottomphotoshadow {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 3;
	width: 100%;
	height: 9px;
	display: block;
	background: url('../images/photo-shadow.png') repeat-x;
	padding: 0;
	margin: 0;
}

/** CAPTION BOX
===================================*/

#slidercaption {
	width: 400px;
	height: 110px;
	background: rgba(255, 255, 255, 0.8);
	padding: 15px 40px 20px 20px;
	margin: 0;
	position: absolute;
	bottom: 40px;
	left: 8em;
	color: #FFF;
}

#slidercaption #sliderarrowbox {
	width: 16px;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: -16px;
}

#slidercaption #sliderarrowbox #sliderarrow {
	display: block;
	width: 16px;
	height: 16px;
	margin-left: -8px;
	margin-top: 4px;
	background: rgba(255, 255, 255, 0.8);
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
}

#slidercaption h1 {
	font-size: 1.2em;
	color: #29aae1;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding:0;
}

#slidercaption p {
	color: #3b3d3e;
	font-size: .8em;
	line-height: 1.4em;
	margin: 0;
	padding:0;
	z-index: 99;
}


#slidercaption a:link,
#slidercaption a:visited {
	color: #2454a6;
	text-transform: uppercase;
	font-weight: bold;
}

#slidercaption a:active,
#slidercaption a:hover {
	color: #29aae1;
	text-transform: uppercase;
	font-weight: bold;
}

#authenticduluth {
	position: absolute;
	top: -150px;
	left: 0;
	z-index: 99;
}

#authenticduluthpics {
	position: absolute;
	top: -390px;
	left: -65px;
	z-index: 99;
}


/* CONTENT AREA */

#contentcontainer {
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
	border: 0;
}

#contentspace {
	width: 70%;
	padding: 2em 0 2em 0;
	margin: 0 auto;
	display: block;
	position: relative;
}

.col1 {
	width: 45%;
	float: left;
}

.col2 {
	width: 45%;
	float: right;
}

.extrafeatures {
	display: inline-block;
}

.quarter_col {
	width: 30%;
	float: left;
	margin-right: 10px;
}

.quarter_col img {
	max-width: 90%;
	height: auto;
	width: auto\9; /* ie8 */
}

.threequarter_col {
	width: 68%;
	float: left;
}


/* 360 Tours */
.tourbox {
	width: 70%;
	float: left;
}

#tours {
	float: left;
	margin: 0 auto;
	text-align: left;
	padding: 0;
}

#tours h1 {
	font-size: 1.6em;
	color: #39b1e4;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#tours p {
	padding: 0;
	margin: 1em 0 1em 0;
	line-height: 1.4em;
}


/* Conventions */
.conventionsbox {
	width: 30%;
	float: left;
}

/* Welcome Box */

#welcome {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}

#welcome h1 {
	font-size: 2em;
	color: #39b1e4;
	margin: 0;
	padding: 0;
	font-weight: 800;
}

#welcome p {
	padding: 0;
	margin: 12px 0 12px 0;
	line-height: 2em;
}

/* Conventions */

#convfeature {
	background-color: #FFFFFF;
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
	position: relative;
	text-align:center;
}

#convfeature .convdesc {
	display: inline-block;
	width: auto;
	padding: 2em 2em 0em 1em;
	float: left;
	font-size: .8em;
	color: #FFF;
	text-align: left;
	color: #000;
}

#convfeature .convpromo {
	display: inline-block;
	max-width: 300px;
	padding: 0;
	float: left;
}

#convfeature .convpromo img {
	padding: 9px;
	max-width: 300px;
}	

#convfeature h2 {
	color: #1668b7;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}


/* Duluth Community Days*/

#dcdfeature {
	background-color: #fecd06;
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
	position: relative;
	text-align:center;
}

#dcdfeature .dcddesc {
	display: inline-block;
	width: auto;
	padding: 0 2em 0em 1em;
	float: left;
	font-size: .8em;
	color: #FFF;
	text-align: left;
	color: #000;
}

#dcdfeature .dcdpromo {
	display: inline-block;
	max-width: 300px;
	padding: 0;
	float: left;
}

#dcdfeature .dcdpromo img {
	padding: 9px;
	max-width: 300px;
}	

#dcdfeature h2 {
	color: #1668b7;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}



/* Visitor Guide */

#visitorguide {
	width: 70%;
	padding: 1em 0 0 0;
	float: left;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
}

#visitorguide img {
	float: left;
	margin-right: 1em;
}

.visitorguide_cta {
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 600;
	white-space:nowrap;
	margin-top: 2em;
}

.visitorguide_cta a:link,
.visitorguide_cta a:visited {
	background: #2957a4;	
	padding: 1em;
	color: #FFF;
	text-decoration: none;
}

.visitorguide_cta a:active,
.visitorguide_cta a:hover {
	background: #1d3867;
}

/* med blue CTA  */
.medblue_cta {
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 600;
	white-space:nowrap;
	margin-top: 1.2em;
}

.medblue_cta a:link,
.medblue_cta a:visited {
	background: #01aef0;	
	padding: 1em;
	color: #FFF;
	text-decoration: none;
}

.medblue_cta a:active,
.medblue_cta a:hover {
	background: #1d3867;
}



/* Don't Miss - 3 Features */

#three_feature_bar {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #1c3867;
	padding: 0;
	white-space: nowrap;
}

.feature {
	width: 380px;
	height: 200px;;
	overflow: hidden;
	margin-right: 10px;
	padding: 0;
	display: inline-block;
	float: left;
	position: relative;
	z-index: 0;
	text-align: center;
}


.feature_cta {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 600;
	z-index: 99;
	text-align: center;
}

.feature_cta a:link,
.feature_cta a:visited {
	display: block;
	width: 100%;
	background-color:rgba(0, 0, 0, 0.5);	
	padding: 1em;
	color: #FFF;
	text-decoration: none;
}

.feature_cta a:active,
.feature_cta a:hover {
	background: #2957a4;
}


/* COVID-19 bar*/

#covid_bar {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #9b1200;
	padding: .5em;
	color: #FFF;
	text-align: center;
}

#covid_block {
	width: 950px;
	display: block;
	margin: 0 auto;
}

#covid_block .banner {
	width: 350px;
	float: left;
	margin-right: 1em;
}

#covid_block .text {
	width: 550px;
	float: left;
	text-align: left;
	font-size: 1em;
	line-height: 1.2em;
}

#covid_block a:link,
#covid_block a:visited,
#covid_block a:hover,
#covid_block a:active {
	color: #FFF;
} 

/* circle icons bar */

#circle_icons_bar{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #eeeeee;
}

.circle-icon {
	width: 22%;
	margin-right: 10px;
	padding: 0;
	float: left;
	position: relative;
	z-index: 0;
	text-align: center;
}


/* Events 2018 */

#event_calendar {
	width: auto;
	height: 200px;
	margin: 0;
	padding: 0;
	display: inline-block;
	/* background-color: #2957a4;  */
}

#event_calendar .events {
	padding: 1em 1em 0em 1em;
	float: left;
	font-size: .8em;
	color: #FFF;
}

#event_calendar .promo {
	
	padding: 0;
	float: right;
}

#event_calendar .promo img {
	padding: 9px;
	max-width: 380px;
}	

#event_calendar h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: .5em;
}


#event_calendar a:link,
#event_calendar a:visited,
#event_calendar a:hover,
#event_calendar a:active {
	color: #FFF;
}

/* CONNECT / SOCIAL BAR  */
#connect_bar {
	width: 100%;
	margin: 0 auto;
	background: #39b1e4;
	color: #FFF;
}

#social_box {
	width: 30%;
	padding: 0 0 0 1em;
	margin: 0;
	float: left;
	border-left: 1px solid #FFF;
	position: relative;
}

#social_box h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#social_box p {
	padding: 0;
	margin: 0 0 .5em 0;
}

/* Event Features */

.eventbox {
	width: 412px;
	height: 200px;
	margin-top: 16px;
	background: #000;
	float: left;
}

.eventbox img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.dark-blue-event-tab {
	width: 100%;
	height: 64px;
	background: url('/images/dark-blue-tab-bg.png') no-repeat;
	padding-top: .8em;
	padding-left: 10px;
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.2em;
	color: #FFF;
	float: left;
}


/* Sidebar Navigation */

#sidebarnav {
	width: 340px;
	margin-top: 16px;
	padding: 10px;
	text-align: left;
	float: right;
}

#sidebarnav h1 {
	font-size: 1.1em;
	color: #FFF;
	margin: 0 0 6px 0;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
}

#sidebarnav p {
	font-size: .8em;
	color: #FFF;
	margin: 6px 0 6px 0;
	line-height: 32px;
}

#sidebarnav ul {
	margin: 6px 0 6px 28px;
	list-style: disc;
}

#sidebarnav li {
	font-size: .8em;
	color: #FFF;
	line-height: 22px;
}

#sidebarnav a:link,
#sidebarnav a:visited {
	color: #FFF;
	text-decoration: none;
}

#sidebarnav a:active,
#sidebarnav a:hover {
	color: #FFF;
	font-weight: 600;
	text-decoration: underline;
}

/* Sidebar */

#sidebar {
	width: 340px;
	margin-top: 16px;
	background: #FFF;
	padding: 10px;
	text-align: center;
	float: right;
}

#sidebar h1,
#eventcalbox h1 {
	font-size: 1.1em;
	color: #39b1e4;
	margin: 0 0 6px 0;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
}

#sidebar h3 {
	font-size: .7em;
	margin: 0;
	padding: 0;
}

#sidebar p {
	font-size: .7em;
	padding: 0;
	margin: 12px 0 12px 0;
	line-height: 2em;
}

.sidebar-content {
	display: block;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	font-size: 1em;
	line-height: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.sidebar-content div {
	font-size: .7em;
	line-height: 1em;
	margin: 0;
	padding: 0;
}


/* Top Bar Icons */

#topicons {
	display: block;
	position: absolute;
	top: -115px;
	right: 85px;
	z-index: 99;
}

#topicons ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#topicons ul li {
	margin-bottom: 10px;
	clear: both;
	font-weight: 600;
}

#topicons img {
	border: 0;
	padding-right: 6px;
	float: left;
}

#topicons a:link,
#topicons a:visited {
	color: #FFF;
}

#topicons a:active,
#topicons a:hover {
	color: #39b1e4;
}

/* Social Media Icons */

#smicons {
	display: block;
	margin: 10px 0 10px 0px;
}

#smicons ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#smicons ul li {
	width: 42px;
	height: 42px;
	margin-right: 4px;
	float: left;
}

#smicons img {
	border: 0;
}
	
/* Email Signup */

#esignupbar {
	padding: 0px 0 15px 0;
} 

#esignupbar .signupbox {
	width: 265px;
	height: 40px;
	background: #fff;
	border: 1px solid #d0d2d2;
	padding: 5px 4px;
	font-size: 12px;
	color: #686666;
	text-align: left;
	clear:both;
	float: left;
}
	
#esignupbutton {		
	/* image replacement */
   	text-indent: -99999px; 
  	width: 40px; 
  	height: 40px; 
  	display: block;
  	background: gray url('../images/mail.png') 6px 9px no-repeat;
}

/* Event Calendar */

#eventcalbox {
	width: 340px;
	height: 200px;
	margin-top: 16px;
	background: #FFF;
	padding: 10px;
	text-align: left;
	float: right;
	position: relative;
}

#eventcalbox p {
	font-size: .8em;
	margin: 0 0 10px 0;
	padding:0;
}

#eventcalbox h2 {
	font-size: .9em;
	color: #f36922;
	margin: 0;
	padding: 0;
	font-weight: 700;
}

.eventcalbutton {
	position: absolute;
	top: 8px;
	right: 20px;
}

.eventcalbutton a:link,
.eventcalbutton a:visited {
	background: #39b1e4;	
	padding: 4px;
	color: #FFF;
	font-size: 8px;
	text-transform: uppercase;
	font-weight: 600;
}

.eventcalbutton a:active,
.eventcalbutton a:hover {
	background: #f36922;	
	padding: 4px;
	color: #FFF;
	font-size: 8px;
	text-transform: uppercase;
	font-weight: 600;
}


#dealsbox {
	width: 340px;
	height: 100px;
	margin-top: 16px;
	background: #FFF;
	text-align: left;
	float: right;
}

#dealsbox .deal {
	width: 50%;
	float: left;
}

.deal img {
	border: none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/* CTA buttons */

.ctabutton {
	display: block;
	width: 100%;
}

.ctabutton a:link,
.ctabutton a:visited {
	background: #ffc20e;	
	padding: 6px;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	border-bottom: 2px solid #e9af05;
}

.ctabutton a:active,
.ctabutton a:hover {
	background: #39b1e4;	
	padding: 6px;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
	text-decoration: none;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	border-bottom: 2px solid #2b9bcb;
}


.smallctabutton {
	display: inline;
	width: 100%;
	margin: 0 .2em .5em 0;
	line-height: 2.5em;	
}

.smallctabutton a:link,
.smallctabutton a:visited {
	background: #39b1e4;	
	padding: 2px 4px 2px 4px;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
	-webkit-border-radius: 2px;
	border-radius: 2px; 
	border-bottom: 2px solid #2b9bcb;
}

.smallctabutton a:active,
.smallctabutton a:hover {
	background: #2b9bcb;
	padding: 2px 4px 2px 4px;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
	text-decoration: none; 
	-webkit-border-radius: 2px;
	border-radius: 2px; 
	border-bottom: 2px solid #39b1e4;
}

/* PHOTO BOXES */

.photosquare {
	display: inline-block;
	border-top: 2px solid #FFF;
	float: left;
	color: #FFF;
	line-height: 1.4em;
	font-size: .8em;
	text-align: center;
}

.photorectangle {
	display: inline-block;
	width: 260px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 4px solid #FFF;
	border-left: 4px solid #FFF;
	float: left;
	color: #FFF;
	line-height: 1.4em;
	font-size: .7em;
	color: #000;
	text-align: center;
}

.photosquare a:link,
.photosquare a:visited,
.photorectangle a:link,
.photorectangle a:visited {
	color: #FFF;
	text-decoration: none;
}

.photosquare a:hover,
.photosquare a:active,
.photorectangle a:hover,
.photorectangle a:active {
	color: #FFF;
	text-decoration: underline;
}

.photosquare img,
.photorectangle img
{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/* FIRST SHIP CONTEST */

.rqsidebar {
	float: right;
	width: 25%;
	font-size: .7em;
	padding-left: 10px;
}

.ltqbar {
	float: left;
	width: 75%;
	border-right: 1px solid #DDD;
	padding-right: 2em;
}

.formlabel {
	width: 200px;
	display: inline-block;
	text-align: right;
}

.questionlabel {
	width: 300px;
	padding-right: 10px;
	display: inline-block;
	text-align: right;
}

.indent {
	margin-left: 207px;
}

/* FOOTER */

#footer {
	width: 100%;
	margin-top:0;
	background: #1c3867;
}

#footer .topbar {
	width: 100%;
	height: 2em;
	background: #000;
}

#footer .footerspace {
	width: 1200px;
	margin: 0 auto;
	padding: 2em 0 3em 0;
	display: block;
	position: relative;
	color: #fff;
	font-size: .7em;
	line-height: 1.5em;
}

#footer .footerspace .contactbox {
	width: 295px;
	float: left; 
	padding-right: 18px;
	padding-top: 20px;
}


#footer .footerspace .linkbox {
	width: 610px;
	float: left; 
	padding: 0 50px 0 50px;
	border-right: 1px solid #496085;
	border-left: 1px solid #496085;
}


#footer .footerspace .linkbox .linkcol {
	width: 33%;
	float: left;
	margin-bottom: 12px;
}


/* Linkbox link formatting */

.linkbox ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

.linkbox ul li {
	line-height: 30px;
	text-transform: uppercase;
}

#footer .footerspace .partnerbox {
	width: 295px;
	float: right; 
	text-align: center;
	font-style: italic;
}

#footer .footerspace .partnerbox img {
	padding: 20px 0 20px 0;
	border: none;
}

/* Footer Social Media Icons */

#fsmicons {
	display: inline-block;
	margin: 16px 0 0 0;
}

#fsmicons ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#fsmicons ul li {
	width: 37px;
	height: 37px;
	margin-right: 4px;
	float: left;
}

#fsmicons img {
	border: 0;
}

/* Footer link formatting */

#footer a:link, 	
#footer a:visited {
	color: #FFF;
}

#footer a:active, 	
#footer a:hover {
	color: #39b1e4;
}

a.footerbutton {

	display: inline-block;

	background: #172f56;

	padding: 0.35em 2em;

	margin:0 0.3em 0.3em 0;

	text-decoration: none;

	color: #FFFFFF;

	text-align: center;

	transition: all 0.2s;

}



a.footerbutton:hover {

	background-color:#122442;

	color:#ffffff;

}



/* SUBPAGE FORMATTING */


/* Intro */

#intro {
	width: 100%;
	height: auto;

	padding: 15px 40px 20px 20px;
	margin: 0;
	position: relative;
	color: #FFF;
}

#intro #arrow {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: -10px;
	right: 50px;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
}

#intro h1 {
	font-size: 2.3em;
	color: #FFF;
	margin: 0;
	padding:0;
}

#intro p {
	color: #FFF;
	font-size: 1em;
	line-height: 2.2em;
	margin: 14px 0 20px 0;
	padding:0;
}

/* Page Content */

#pagecontentbox {
	width: 100%;
	margin: 0;
	background: #FFF;
	margin: 16px 0 0 0;
	padding: 0;
	float: left;
}

#pagecontent {
	width: 100%;
	height: auto;
	padding: 15px 40px 30px 20px;
	margin: 0;
}

#pagecontent img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#pagecontent h1 {
	font-size: 2em;
	color: #39b1e4;
	margin: 0;
	padding: 0;
	font-weight: 800;
}

#pagecontent h2 {
	font-size: 1.5em;
	color: #39b1e4;
	margin: 0 0 14px 0;
	padding:0;
	font-weight: 800;
	line-height: 1.2em;
}

#pagecontent h3 {
	font-size: 1.5em;
	color: #39b1e4;
	margin: 0 0 12px 0;
	padding:0;
	font-weight: 600;
}

#pagecontent p {
	padding: 0;
	margin: 12px 0 12px 0;
	line-height: 1.6em;
}

#pagecontent ul {
	list-style: disc;
	margin-left: 2em;
}

#pagecontent li {
	margin-bottom: 1.3em;
}


#pagecontent input[type="text"],
#pagecontent input[type="password"],
#pagecontent textarea {
	border: 1px solid #d0d2d2;
	padding: 5px 4px;
	margin: 4px;
}

#pagecontent input[type="submit"] {
	background: #39b1e4;
	color: #FFF;
	padding: 10px;
	border: 1px solid #1992c6;
}

#pagecontent input[type="submit"]:hover {
	background: #1992c6;
}



/* Menu display within content */

#menuboxes {

	width: 88%;
	margin: 0 auto;
	padding-top: 20px;
}

#menuboxes ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#menuboxes ul li {
	width: 315px;
	height: 200px;
	background: #000;
	margin: 0 25px 25px 0;
	padding: 0;
	float: left;
	position: relative;
}

#menuboxes a:link img,
#menuboxes a:visited img {
	border: 0;
	padding: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#menuboxes a:hover img,
#menuboxes a:active img {
	border: 0;
	padding: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


#menuboxes .label  {
	display: block;
	padding: 6px 6px 6px 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99;
	font-weight: bold;
	color: #FFF;
}

.label a:link,
.label a:visited {
	display: block;	
	text-decoration: none;
}

.label a:active,
.label a:hover {
	display: block;
	background: #a2d6ec;
	text-decoration: none;
}


/* Member Search */

#membersearch {
	float: left;
	padding: 0 0 30px 0;
} 

#membersearch .memberselect {
	width: 300px;
	height: 40px;
	border: 1px solid #d0d2d2;
	padding: 0;
	margin: 0 20px 10px 0;
	font-size: 12px;
	color: #686666;
	text-align: left;
	float: left;
}
	
#membersearch input[type="submit"] {		
  	width: 40px; 
  	height: 40px; 
	margin: 0;
	padding: 0;
	display: block;
  	background-color: #39b1e4;
	color: #FFF;
	font-weight: bold;
	float: left;
}

#membersearch input[type="submit"]:hover {		
  	width: 40px; 
  	height: 40px; 
  	margin: 0;
	padding: 0;
	display: block;
  	background-color: #d0d2d2;
	color: #FFF;
	font-weight: bold;
	float: left;
}

/* Member Listing */

#memberlistingbar {	
	width: 100%;
	height: 4px;
	margin-bottom: 16px;
}

.memberlisting {
	width: 100%;
	height: auto;
	font-size: .9em;
	padding: 0 0 20px 0;
}

.memberlisting .photo {
	width: 250px;
	height: 190px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

.memberlisting .photo .photocrop {
	width: 250px;
	height: 150px;
	overflow: hidden;
	margin-bottom: 6px;
}

.memberlisting .description {
	font-size: .9em;
	width: 510px;
	height: 190px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	float: left;
}

.memberlisting .full {
    	font-size: .9em;
	width: 510px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}

.memberlisting .read {
	display: block;
	float: right;
	font-size: .9em;

}

	#pagecontent .description h2,
	#pagecontent .full h2 {
		font-size: 1.2em;
		color: #39b1e4;
		margin: 0;
		padding: 0;
		font-weight: 800;
	}

	#pagecontent .description p,
	#pagecontent .full p {
		font-size: .9em;
		line-height: 1.6em;
		margin: 12px 0 0 0;
		padding: 0;
	}

	.description .contactinfo,
	.full .contactinfo {
		font-size: .8em;
		color: #908e8e;
		line-height: 1.2em;
		margin: 0;
		padding: 0;
	}


/* Member icons */

#mbicons {
	display: block;
	margin: 2px 0 2px 4px;
}

#mbicons ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#mbicons ul li {
	width: 25px;
	height: 25px;
	margin-right: 4px;
	float: left;
}

#mbicons img {
	border: 0;
}


/* Accessibility */

#abicons {
	display: block;
	margin: 4px 0 2px 4px;
	float: right;
}

#abicons ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#abicons ul li {
	width: 20px;
	height: 18px;
	margin-right: 4px;
	float: left;
}

#abicons img {
	border: 0;
}

/* --- EVENT LISTINGS --- */


.eventlisting {
	width: 100%;
	height: auto;
	font-size: .9em;
	padding: 0 0 20px 0;
}

.eventlisting .photo {

	max-width: 250px;
	height: 250px;
	margin: 0 10px 10px 0;
	padding: 0;
	text-align: center;
	float: left;
	overflow: hidden;
}

.eventlisting .description {
	font-size: .9em;
	margin: 0;
	padding: 0;
	float: left;
}

.limitwidth {
	width: 520px;
}

.eventdate {
	display: block;
	width: 75px;
	background: #1c3867;
	padding: 4px;
	margin-bottom: 10px;
	display: block-inline;
	text-align: center;
	float: left;
}


#pagecontent .eventlisting .eventdate h1 {
	font-size: 3em;
	color: #FFF;
	font-weight: 800;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#pagecontent .eventlisting .description .eventdate h2 {
	font-size: 1em;
	color: #FFF;
	font-weight: 600;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#pagecontent .eventlisting .eventinfo {
	width: auto;
	margin-left: 10px;
	float: left;
}


/* --- PHOTO GALLERY --- */

.gallerypic {
	width: 215px;
	float: left;
	margin-right: 16px;
	margin-bottom: 40px;
	font-size: .8em;
}



/* RESPONSIVENESS for small screens*/

@media only screen and ( max-width: 1200px ) {
#vdnav,
#searchbar,
#sidebar,
#plnav,
.bx-pager,
#authenticduluth,
#topicons,
.bluecurvebox,
.bluecurve,
.findit {
	display: none;
}

#contentspace {
	width: 90%;
}

#footer .footerspace .partnerbox {
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #496085;
}

.bx-wrapper {
	overflow: hidden;
	width: 100%;
	height: 300px;
	border: 1px solid red;
}

.bx-wrapper img {
	height: 300px;
	width: 100%;
	display: block;
}

#topbar {
	display: block;
	width: 90%;
	height: auto;
	margin:0 auto;
	position: relative;
}

.banner {
	display: block;
	width: 100%;
	height: auto;
	border: 0;
	margin:0 auto;
	overflow: hidden;
}

.banner img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#navbar {
	display: block;
	width: 100%;
	height: auto;
	padding-bottom: 135px;
	position: relative;
	background-color: #FFF;
	z-index: 999;
}

#navblock {
	width: 100%;
	margin:0 auto;
	color:#FFF;
	position: relative;
	background-image: none;
	background-color: #000;
	z-index: 100;
}

#navblock img {
	margin-left: 2em;
}

#menunav {
	display: block;
	width: 100%;
	color: #FFF;
	position: relative;
}

#logobox {
	width: 100%;
	height: 86px;
	display: block;
}

/* Member Listing */
.memberlisting .photo {
	width: 250px;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0 0 3px 0;
	float: left;
}


#membersearch .memberselect {
	width: 200px;
	height: 40px;
	border: 1px solid #d0d2d2;
	padding: 0;
	margin: 0 20px 10px 0;
	font-size: 12px;
	color: #686666;
	text-align: left;
	float: left;
}

/* Subpage Navigation */
#sidebarnav {
	width: 100%;
	margin-top: 16px;
	padding: 10px;
	text-align: left;
}


/* Find It Video / Events Feature */

#three_feature_bar .feature_container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.feature {
	width: 90%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 2em;
	padding: 0;
	float: none;
	position: relative;
	z-index: 0;
	text-align: center;
}

.feature img {
	width: 100%;
	height: auto;
}

/* COVID-19 bar*/

#covid_block {
	width: 100%;
	display: block;
	margin: 0 auto;
}

#covid_block .banner {
	width: 100%;
	float: none;
	margin-right: 0;
}

#covid_block .banner img {
	width: 100%;
	height: auto;
}

#covid_block .text {
	width: 100%;
	padding: 1em;
	float: none;
	text-align: left;
	font-size: 1em;
}


/* Events 2018 */

#event_calendar {
	display: block;
	width: 100%;
	height: auto; 
	overflow: visible;
	margin: 0;
	padding: 0;
	float: none;
	background-color: #2957a4;
}

#event_calendar .events {
	width: 100%;
	padding: 1em 0em 1em 1em;
	float: none;
}


#event_calendar .promo {
	display: block;
	width: 100%;
	padding: 0;
	float: none;
}

#event_calendar .promo img {
	width: 100%;
	height: auto;
}

}


/* RESPONSIVENESS for mobile */

@media only screen and ( max-width: 800px ) {

html {
	font-size: 90%; /* 12 */
}

#vdnav,
#searchbar,
#plnav,
#sidebar,
#dontmissbox,
#fbannerbox,
#gel,
.bx-pager,
#authenticduluth,
#topicons,
#dealsbox,
.findit,
#slidercaption,
#nomobile
{
	display: none;
}

#mobileonly {
	display: block;
}

.indent {
	margin: 0;
}


/* Re-flow content for mobile devices */

#topbar {
	display: block;
	width: 90%;
	height: auto;
	margin:0 auto;
	position: relative;
}

.banner {
	display: block;
	width: 100%;
	height: auto;
	border: 0;
	margin:0 auto;
	overflow: hidden;
}

.banner img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#contentspace {
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
}

#navbar {
	display: block;
	width: 100%;
	height: 125px;
	padding: 0;
	margin: 0;
	position: relative;
	background-color: #FFF;
	z-index: 999;
}

#navblock {
	width: 100%;
	margin:0 auto;
	color:#FFF;
	position: relative;
	background-image: none;
	background-color: #000;
	z-index: 100;
}

#navblock img {
	margin-left: 2em;
}

#menunav {
	display: block;
	width: 100%;
	color: #FFF;
	position: relative;
}

#logobox {
	width: 100%;
	height: 86px;
	display: block;
}

#maincol {
	width: 100%;
	margin-top: 16px;
	background: #FFF;
}

.extrafeatures {
	display: block;
	width: 100%;
	text-align: center;
}
	
.extrafeatures img {
	max-width: 90%;
	height: auto;
	width: auto\9; /* ie8 */
}

#visitorguide {
	width: 90%;
	padding: 2em;
	float: none;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
}

#visitorguide img {
	float: none;
	margin-right: 0;
}


/* Tours & Conventions */
.tourbox,
.conventionsbox {
	display: block;
	width: 100%;
	float: none;
}

.tourbox img,
.conventionsbox img {
	width: 100%;
	height: auto;
}

#tours {
	margin-bottom: 1em;
}

/* Find It Video / Events Feature */

#three_feature_bar .feature_container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.feature {
	width: 90%;
	height: 200px;
	overflow: none;
	margin: 1em;
	padding: 0;
	float: none;
	position: relative;
	z-index: 0;
	text-align: center;
}

.feature img {
	width: 100%;
	height: auto;
}

/* COVID-19 bar*/

#covid_block {
	width: 100%;
	display: block;
	margin: 0 auto;
}

#covid_block .banner {
	width: 100%;
	float: none;
	margin-right: 0;
}

#covid_block .banner img {
	width: 100%;
	height: auto;
}

#covid_block .text {
	width: 100%;
	padding: 1em;
	float: none;
	text-align: left;
	font-size: 1em;
}


/* Circle icons */

.circle-icon {
	display: inline-block;
	width: 45%;
	margin-right: 10px;
	padding: 0;
	float: left;
	position: relative;
	z-index: 0;
	text-align: center;
}

/* Events 2018 */

#event_calendar {
	display: block;
	width: 100%;
	height: auto; 
	overflow: visible;
	margin: 0;
	padding: 0;
	float: none;
	background-color: #2957a4;
}

#event_calendar .events {
	width: 100%;
	padding: 1em 0em 1em 1em;
	float: none;
}

#event_calendar .promo {
	display: block;
	width: 100%;
	padding: 0;
	float: none;
}

#event_calendar .promo img {
	width: 100%;
	height: auto;
}


#social_box {
	width: 90%;
	padding: 2em 0 0 0;
	margin: 0 auto;
	float: none;
	position: relative;
	border: 0;
}


.col1,
.col2,
.quarter_col,
.threequarter_col {
	width: 100%;
	float: none;
}


/* footer */

#footer .footerspace {
	width: 100%;
	margin: 0 auto;
	padding: 2em 0 3em 0;
	display: block;
	position: relative;
	color: #fff;
	font-size: .7em;
	line-height: 1.5em;
}

#footer .footerspace .contactbox {
	text-align: center;
	width: auto;
	float: none;
	margin: 0 auto;
	padding: 10px 0 20px 10px;
}


#footer .footerspace .linkbox {
	width: 100%;
	border-top: 1px solid #496085;
	padding: 10px;
}

#footer .footerspace .partnerbox {
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #496085;
}


/* Member Listing */
.memberlisting .photo {
	width: 250px;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0 0 3px 0;
	float: left;
}

.memberlisting .description {
	width: 100%;
	height: auto
	overflow: hidden;
	margin: 0;
	padding: 0;
	float: left;
}

.memberlisting .full {
    	font-size: .9em;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}

#membersearch .memberselect {
	width: 200px;
	height: 40px;
	border: 1px solid #d0d2d2;
	padding: 0;
	margin: 0 20px 10px 0;
	font-size: 12px;
	color: #686666;
	text-align: left;
	float: left;
}

/* Subpage Navigation */
#sidebarnav {
	width: 100%;
	margin-top: 16px;
	padding: 10px;
	text-align: left;
}

/* event listings */

.eventlisting .description {
	font-size: .9em;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}

.ltqbar {
	float: none;
	width: 100%;
	border: none;
}

.rqsidebar {
	float: none;
	width: 100%;
	border-top: 1px solid #DDD;
	padding: 0;
}

.formlabel {
	width: 100%;
	text-align: left;
}

.questionlabel {
	width: 100%;
	text-align: left;
	margin-top: 10px;
}
	
}